> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Referee & Venue Endpoints

> Badminton V2 umpire and venue data

## Referee / Venue Endpoints (8)

Badminton has no manager/coach endpoints — only referees (umpires) and venues.

All endpoints use base URL `https://api.sportsapipro.com/v2/badminton`.

### Referees (Umpires)

```bash theme={null}
GET /api/referee/:id
GET /api/referee/:id/image
GET /api/referee/:id/tournament/:tid/season/:sid/statistics
GET /api/referee/:id/events/last/:page
GET /api/referee/:id/events/next/:page
```

### Venues

```bash theme={null}
GET /api/venue/:id
GET /api/venue/:id/events/last/:page
GET /api/venue/:id/events/next/:page
```
